### Function

# Gimp progress_uninstall

since: 2.2

#### Declaration [src]

    void
    gimp_progress_uninstall (
      const gchar* progress_callback
    )

#### Description [src]

Uninstalls a temporary progress procedure that was installed using gimp_progress_install().

Available since: 2.2

#### Parameters

`progress_callback`

  Type: `const gchar*`

  The name of the temporary procedure to uninstall.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.